@ECHO OFF

call params.bat

:: 前書き・付録のBMP変換
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 3 10 head
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 1238 1326 apdx 1229

echo リターンキーを押すと終了します
pause > NUL
